<header>
  <div class="logo">
    <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/7/71/Paw_(Animal_Rights_symbol).svg/1024px-Paw_(Animal_Rights_symbol).svg.png" class="logo">
  </div>
</header>
<body>
  <router-outlet></router-outlet>
</body>


